[Desktop Entry]
Encoding=UTF-8
GenericName=DVD Player
GenericName[af]=DVD Speler
GenericName[ar]=مشغل DVD
GenericName[az]=DVD Çalğıcısı
GenericName[be]=Прайгравальнік DVD
GenericName[bg]=Плеър за DVD
GenericName[bn]=ডিভিডি প্রদর্শক
GenericName[br]=Soner DVD
GenericName[ca]=Reproductor de DVD
GenericName[cs]=DVD přehrávač
GenericName[cy]=Chwaraewr DVD
GenericName[da]=Dvd-afspiller
GenericName[de]=DVD-Wiedergabe
GenericName[el]=Αναπαραγωγέας DVD
GenericName[eo]=Ludilo por muzikaj lumdiskoj
GenericName[es]=Reproductor de DVDs
GenericName[et]=DVD mängija
GenericName[eu]=DVD erreproduzigailua
GenericName[fa]=پخش کننده‌ی DVD
GenericName[fi]=DVD-soitin
GenericName[fo]=DVD-spælari
GenericName[fr]=Lecteur de DVD
GenericName[fy]=DVD-spiler
GenericName[ga]=Seinnteoir DVD
GenericName[gl]=Reprodutor de DVD
GenericName[he]=נגן DVD
GenericName[hi]=डीवीडी प्लेयर
GenericName[hu]=DVD-lejátszó
GenericName[is]=DVD spilari
GenericName[it]=Lettore DVD
GenericName[ja]=DVD プレーヤー
GenericName[km]=កម្មវិធី​ចាក់​ឌីវីឌី
GenericName[ko]=DVD 연주기
GenericName[lo]=ໂປຣແກຣມຫລິ້ນດີວີດີ
GenericName[lt]=DVD grotuvas
GenericName[lv]=DVD Atskaņotājs
GenericName[mk]=DVD пуштач
GenericName[mn]=DVD-Тоглуулагч
GenericName[ms]=Pemain DVD
GenericName[mt]=Plejer tad-DVDs
GenericName[nb]=DVD-Spiller
GenericName[nds]=DVD-Afspeler
GenericName[nl]=DVD-speler
GenericName[nn]=DVD-spelar
GenericName[nso]=Sebapadi sa DVD
GenericName[pa]=DVD ਪਲੇਅਰ
GenericName[pl]=Odtwarzacz DVD
GenericName[pt]=Reprodutor de DVDs
GenericName[pt_BR]=Reprodutor de DVD
GenericName[ro]=Program de redare DVD
GenericName[ru]=Проигрыватель DVD
GenericName[rw]=Igikina DVD
GenericName[se]=DVD-čuojan
GenericName[sk]=DVD prehrávač
GenericName[sl]=Predvajalnik DVD-jev
GenericName[sr]=DVD приказивач
GenericName[sr@Latn]=DVD prikazivač
GenericName[ss]=Sidlali se DVD 
GenericName[sv]=Dvd-spelare
GenericName[ta]=DVD சாதனம்
GenericName[tg]=Плейери DVD
GenericName[th]=โปรแกรมเล่นดีวีดี
GenericName[tr]=DVD Oynatıcı
GenericName[tt]=DVD Uynatqıç
GenericName[uk]=Програвач DVD
GenericName[uz]=DVD плейер
GenericName[ven]=Tshitambi tsha DVD
GenericName[vi]=Trình xem DVD
GenericName[wa]=Djouweu di plakes lazer DVD
GenericName[xh]=Umdlali we DVD
GenericName[zh_CN]=DVD 播放器
GenericName[zh_TW]=DVD 播放器
GenericName[zu]=Umdlali we-DVD
Exec=ogle %f
Icon=video
MimeType=inode/chardevice;inode/directory
Name=Ogle
Name[ar]=أوجل
Name[bn]=ওগল
Name[fa]=اوگل
Name[hi]=ऑगल
Name[lo]=ຕົວດີບັກ
Name[ta]=ஓகல்
Name[th]=Ogel
Name[ven]=Zondolola
ServiceTypes=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
